/*
 Theme Name:	GO Theme
 Theme URI:		http://www.go-creative.com.au
 Author:		GO Creative
 Author URI:	http://www.go-creative.com.au
 Template:		enfold
 Version:		1.0.0
 Text Domain:	enfold-child
*/

/**************************************************************
	BODY
***************************************************************/

/*#header_main_alternate.container_wrap,
#main {
	-moz-box-shadow: 0 0 25px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 25px 5px rgba(0,0,0,0.2);
	box-shadow: 0 0 25px 5px rgba(0,0,0,0.2);
}*/

#main {
	margin-bottom: 30px !important;
}

#wrap_all {
	-moz-box-shadow: 0 0 25px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 25px 5px rgba(0,0,0,0.2);
	box-shadow: 0 0 25px 5px rgba(0,0,0,0.2);
}

/*html.html_boxed {
	background:
		url("/wp-content/themes/go-theme/images/background-line.png") no-repeat center -15px,
		url("/wp-content/themes/go-theme/images/background-butterfly-purple.png") no-repeat 5% 50px,
		url("/wp-content/themes/go-theme/images/background-butterfly-yellow.png") no-repeat 95% 90px,
		url("/wp-content/themes/go-theme/images/background-texture.png") repeat left top !important;
	background-color: #F7F4F1;
}*/

/**************************************************************
	HEADER
***************************************************************/

/*	header background
*************************************/

#header,
.header_color .header_bg,
#main {
	/*background: transparent !important;*/
	/*background: #FFF !important;*/
}

/*	logo
*************************************/

.html_header_top.html_logo_center .logo {
	padding-top: 20px;
	padding-bottom: 20px;
	left: auto;
	transform: none;
}

.header-fdc-logo {
	position: absolute;
	right: 50px;
	top: -160px;
	height: 110px;
}

	.header-fdc-logo img {
		max-height: 100%;
	}

/*	page title in header
*************************************/

.main-title.entry-title,
.main-title.entry-title > a {
	color: #000 !important;
	font-weight: bold !important;
	font-size: 20px;
	text-transform: inherit !important;
}

.title_container {
	background: #efefef !important;
}

.title_container + .container_wrap {
	border: none;
}

/*	breadcrumbs
*************************************/

/* general */

.alternate_color .breadcrumb,
.alternate_color .breadcrumb a {
	color: #000;
	text-decoration: none !important;
}

/* remove "you are here" */

span.trail-before {
	display: none !important;
}

/**************************************************************
	PRIMARY NAVIGATION
***************************************************************/

#header_main_alternate.container_wrap {
	border: none;
	background: #FFF;
	padding-top: 15px;
	border-top: 1px solid #EFEFEF;
}

.html_header_top.html_bottom_nav_header .main_menu > div,
.html_header_top.html_bottom_nav_header .main_menu ul:first-child {
	height: 50px;
}

#avia-menu {
	float: right;
}

/*	top level links
*************************************/

/* hide "Home" for all but mobile */

.mobile-only {
	display: none;
}

@media only screen and (max-width: 989px) {
	
	.mobile-only {
		display: block;
	}
	
}

/* links */

#top .av-main-nav > li > a {
	font-size: 16px !important;
	font-weight: 700;
	color: #333;
}

#top .av-main-nav > li > a:hover {
	color: #F67510;
}

#top .header_color .avia-menu-fx {
	border-color: #CCC;
}

/* when using a background colour for links, reset the padding of the last one */

.html_main_nav_header #top .main_menu .menu > li:last-child > a {
	/*padding: 0 13px;*/
}

/* show that there are subpages */

@media only screen and (min-width: 990px) {
	
	.menu li > a:after {
		content: '\00a0\00a0\25bc'; /* space, space, arrow... see http://brajeshwar.github.io/entities */
		font-size: 12px;
		color: #CCC;
	}
	
	.menu li#menu-item-search > a:after,
	.menu li > a:only-child:after {
		content: '';
	}
	
}

/*	submenus
*************************************/

#top .av-main-nav ul {
	width: 240px;
}

#top .av-main-nav ul a {
	font-size: 14px;
}

#top #header.av_minimal_header .main_menu ul:first-child > li > ul,
#top #header.av_minimal_header .main_menu .avia_mega_div > .sub-menu {
	border: 1px solid #CCC;
}

	#top #header.av_minimal_header .main_menu ul:first-child > li > ul li a,
	#top #header.av_minimal_header .main_menu .avia_mega_div > .sub-menu li a {
		color: #333;
		font-size: 15px;
	}
	
	#top #header.av_minimal_header .main_menu ul:first-child > li > ul li a:hover,
	#top #header.av_minimal_header .main_menu .avia_mega_div > .sub-menu li a:hover {
		color: #F67510;
		background: #FFF;
	}

/**************************************************************
	SECONDARY NAVIGATION
***************************************************************/

/*	top level links
*************************************/

.sub_menu {
	/*line-height: 40px;
	padding-top: 10px;*/
}

.sub_menu li {
	border: none;
}

.sub_menu > ul > li > a,
.sub_menu > div > ul > li > a {
	/*font-weight: normal;
	padding: 7px 0px;
	color: #FFF !important;
	text-transform: uppercase;*/
}

/* hover */

#top .header_color .sub_menu > ul > li > a:hover {
	color: #000;
}

/**************************************************************
	PAGE HEADINGS
***************************************************************/

/*	general
*************************************/

.main_color h2,
.alternate_color h2 {
	font-size: 35px;
	font-weight: bold;
	text-transform: inherit !important;
}

/*	special headings
*************************************/

#top .av-special-heading h2.av-special-heading-tag {
	font-weight: bold;
	float: none; /* only use when hiding the border, as per below */
}

	#top .av-special-heading.av-special-heading-h2 .av-special-heading-tag + .special-heading-border {
		display: none;
	}

.modern-quote h3.av-special-heading-tag {
	font-weight: 700;
}

/*	reset headings
*************************************/

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
	letter-spacing: inherit !important;
	text-transform: none;
}

/**************************************************************
	FOOTER
***************************************************************/

#footer {
	font-size: 14px;
}

#footer.container_wrap {
	border: none;
}

#footer a {
	text-decoration: underline !important;
}

#footer a:hover {
	text-decoration: none !important;
}

#socket a {
	text-decoration: none !important;
}

#socket a:hover {
	text-decoration: underline !important;
}

#socket .social_bookmarks a:hover {
	text-decoration: none !important;
}

#socket {
	font-size: 13px;
}

footer.container_wrap {
	font-size: inherit;
}

/* placeholder text */

#footer ::-webkit-input-placeholder {
	color: #63bdf4;
}

#footer :-moz-placeholder { /* Firefox 18- */
	color: #63bdf4;
}

#footer ::-moz-placeholder { /* Firefox 19+ */
	color: #63bdf4;
}

#footer :-ms-input-placeholder {
	color: #63bdf4;
}

/*	socket
*************************************/

.socket_color {
	/*background: #9B9AC2;*/
}

@media only screen and (max-width: 479px) {
	
	.responsive #socket .sub_menu_socket ul {
		margin: 0;
	}
	
		.responsive #socket .sub_menu_socket ul li {
			padding: 10px 10px 10px 0;
			border: none;
		}
	
}

@media only screen and (max-width: 767px) {
	
	#footer .widget,
	.responsive #top #wrap_all .flex_column {
		margin: 15px 0 0 0;
	}
	
	#socket {
		text-align: center;
	}
	
	#socket .copyright {
		float: none;
	}
	
	.responsive #socket .sub_menu_socket {
		display: block;
		margin: 0;
		float: none;
	}
	
		.responsive #socket .sub_menu_socket ul li {
			float: none;
			display: inline-block;
		}
	
}

/**************************************************************
	BUTTONS
***************************************************************/

/* reset button height in Firefox */

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/* general buttons */

#top input[type="submit"] {
	font: inherit;
	/*color: #FFF !important;*/
}

#top .avia-button {
	/*text-transform: uppercase !important;*/
}

#top .avia-button,
#top .main_color .avia-button.avia-color-theme-color {
	border: none;
	outline: none;
	font-family: inherit;
	font-size: inherit;
	font-size: inherit;
}

#top .avia-button.avia-size-large {
	font-size: 18px;
}

#top .avia-button.avia-size-x-large {
	font-size: 22px;
}

#top .avia-button,
#top .main_color .avia-color-theme-color,
#top .alternate_color .avia-color-theme-color {
	text-decoration: none;
}

#top .avia-button.avia-color-silver:hover {
	/*background: #EFEFEF;*/
	color: #FFF !important;
}

/* form buttons */

.avia_ajax_form .button {
	font-weight: inherit;
	font-size: 18px !important;
	letter-spacing: normal;
	min-width: 0;
}

#top .gform_wrapper .gform_button {
	border-radius: 3px;
	padding: 12px 16px 10px !important;
}

/* hovering (all buttons) */

#top .avia-button:hover,
#top .avia-button:focus,
.avia_ajax_form .button:hover,
.avia_ajax_form .button:focus,
.gform_wrapper .gform_button:hover,
.gform_wrapper .gform_button:focus,
#top .main_color .button:hover,
#top .main_color .button:focus,
#top .avia-slideshow-button:hover {
	opacity: 1 !important;
	background: #CCC !important;
	color: #000 !important;
	transition: all 0.3s ease-out 0s;
}

/**************************************************************
	FORMS
***************************************************************/

/* placeholder text */

::-webkit-input-placeholder {
	color: rgb(153, 153, 153);
}

::-moz-placeholder { /* Firefox 18- */
	color: rgb(153, 153, 153);
}

::-moz-placeholder { /* Firefox 19+ */
	color: rgb(153, 153, 153);
}

::-ms-input-placeholder {
	color: rgb(153, 153, 153);
}

/* form labels */

#top label {
	font-weight: normal;
	font-size: inherit;
}

#top legend {
	font-weight: bold;
	margin: 0 0 10px 0;
}

/* form inputs reset */

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
	font: inherit;
	color: #000 !important;
}

#top .main_color .input-text,
#top .main_color input[type="text"],
#top .main_color input[type="input"],
#top .main_color input[type="password"],
#top .main_color input[type="email"],
#top .main_color input[type="number"],
#top .main_color input[type="url"],
#top .main_color input[type="tel"],
#top .main_color input[type="search"],
#top .main_color textarea,
#top .main_color select {
	background: #FFF;
}

#top div .av-light-form input[type="text"] {
	color: #FFF !important;
}

/*	Gravity Forms
*************************************/

/* inline labels (use "no-labels" for the form class) */

.no-labels_wrapper .gfield_label {
	display: none !important;
	float: none !important;
}

.no-labels_wrapper label.gfield_label + div.ginput_container {
	padding: 0;
	margin: 0;
}

/**************************************************************
	BLOG
***************************************************************/

/* blog articles */

#top .fullsize .template-blog .post .entry-content-wrapper,
#top .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width: none;
	font-size: inherit;
}

#top .fullsize .template-blog .post-title,
#top .fullsize .template-blog .post-meta-infos {
	text-align: left;
	max-width: none;
}

#top .fullsize .template-blog .post_delimiter {
	width: 4000px;
}

#top article.post-entry.post {
	float: none;
	padding-top: 10px;
	border-top: 1px solid #CCC;
	margin-top: 20px;
}

/* recent blog articles list (as posts) */

.no-images .slide-entry-wrap {
	margin: 0 0 20px 0;
	border-bottom: 1px solid #837856;
	padding-bottom: 20px;
}

.no-images .slide-entry-wrap:last-child {
	padding: 0;
	margin: 0;
	border: none;
}

.no-images .avia-content-slider-inner .slide-image {
	display: none;
}

.slide-entry-excerpt .more-link {
	border: 1px solid #837856;
	border-radius: 3px;
	padding: 5px 10px;
	margin-top: 10px;
	display: inline-block;
	text-decoration: none !important;
}

.slide-entry-excerpt .more-link:hover {
	background: #837856;
	color: #FFF;
	text-decoration: none;
}

/* don't show the separator (unless we're showing the author etc) */

.text-sep {
	display: none !important;
}

/* recent blog articles list in the sidebar (possibly elsewhere?) */

.recentcomments,
.widget_recent_entries li {
	font-size: inherit;
	line-height: 1;
	padding: 10px 0;
	border-top: 1px dotted #998D79;
}

.widget_recent_entries li:first-child {
	margin-top: 7px;
	border: none;
}

	.recentcomments a,
	.widget_recent_entries li a {
		font-size: inherit;
		font-style: inherit;
		font-family: inherit;
		display: block;
	}
	
	.sidebar .widget_recent_entries li a {
		color: #E7532A !important;
	}
	
	.recentcomments .post-date,
	.widget_recent_entries li .post-date {
		display: block;
		font-style: italic;
		font-size: 90%;
		color: #CCC;
		margin: 5px 0 0 0;
	}

/**************************************************************
	PHOTO GALLERIES
***************************************************************/

/* popup captions */

figcaption .mfp-title {
	font-size: 20px;
	font-weight: bold;
}

/**************************************************************
	SLIDERS
***************************************************************/

/* fullwidth easy slider captions */

.slideshow_caption {
	width: 45%;
}

	.caption_framed .slideshow_caption .avia-caption-title {
		/*background: #009DAC;
		padding: 10px 20px;*/
		font-size: 30px;
		margin-bottom: 5px;
	}
	
	.caption_framed .slideshow_caption .avia-caption-content p {
		background: rgba(0, 0, 0, 0.7);
		/*border-radius: 10px;*/
	}
	
	.slideshow_inner_caption {
		text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
	}
	
	.avia-slideshow-button {
		text-shadow: none;
	}
	
@media only screen and (max-width: 479px) {
	
	/* just hide the captions as they're a pain */
	
	#full_slider_1,
	.caption_framed .slideshow_caption .avia-caption-title,
	.caption_framed .slideshow_caption .avia-caption-content {
		display: none !important;
	}
	
}

/**************************************************************
	MISCELLANEOUS
***************************************************************/

/* link styles in body area */

#main .container a {
	/*text-decoration: underline;*/
}

/* images */

.page-thumb img {
	border-radius: 0;
}

/* promo boxes */

@media only screen and (min-width: 768px) {

	.avia-promocontent p {
		float: left;
	}

}

.avia-promocontent p + p {
	clear: both;
}

/* reset bold text to normal colours */

.alternate_color strong,
.main_color strong {
	color: inherit;
}

/* remove margins from elements */

.no-mt {
	margin-top: 0 !important;
}

/* share toolbar on blog posts */

#top .av-share-box ul {
	background: #FFF;
}

.av-share-box ul li a { /* just in case we've set links to have underlines etc */
	text-decoration: none !important;
}

/* search page */

#top #searchsubmit {
	width: 46px;
	height: 46px;
	font-family: 'entypo-fontello' !important;
	color: #FFF !important;
}

.ajax_load {
	width: 46px;
	height: 46px;
}

#top #avia-menu #s {
	padding-top: 8px;
	padding-bottom: 8px;
}

/* make photo gallery images enlarge out of their container */

.popout .av-inner-masonry-sizer,
.popout .av-inner-masonry.main_color,
.popout .av-masonry-outerimage-container,
.popout .av-masonry-image-container,
.popout .av-masonry-container,
.popout .av-masonry,
.popout {
	overflow: visible !important;
}

.popout figure.av-inner-masonry .av-masonry-outerimage-container {
	/*display: none;*/
}

.popout figure.av-inner-masonry.main_color {
	/*background: none !important;*/
}

.popout .av-inner-masonry-sizer {
	background-size: cover !important;
}

.popout {
	overflow: visible;
}

.popout a.av-masonry-entry:hover {
	position: relative !important;
	overflow: visible !important;
	z-index: 9998 !important;
}

.popout a.av-masonry-entry:hover .av-inner-masonry-sizer {
	z-index: 9999 !important;
	position: relative !important;
	/*box-shadow: 0px 0px 25px rgba(0,0,0,0.8);*/
}

/* reset some miscellaneous fonts */

#top .avia-slideshow-button,
.avia-icon-list .iconlist_title,
.iconbox .iconbox_content .iconbox_content_title {
	text-transform: none;
}

/* home page grid row */

#top .smaller-grid-row .avia-icon-list .iconlist_title {
	font-size: 15px;
	font-weight: 300;
	margin-top: 8px;
}

#top .smaller-grid-row .avia-icon-list .iconlist_icon {
	height: 48px;
	width: 48px;
	line-height: 48px;
	font-size: 20px;
	margin-right: 15px;
}

#top .smaller-grid-row .avia-icon-list .iconlist-timeline {
	display: none;
}

#top .smaller-grid-row .avia-icon-list li {
	padding: 0;
	min-height: 54px;
}

/* smaller icon lists */

#top .small-icon-list .avia-icon-list .iconlist_title {
	font-size: 15px;
	font-weight: 300;
	margin-top: 8px;
}

#top .small-icon-list .avia-icon-list .iconlist_icon {
	height: 48px;
	width: 48px;
	line-height: 48px;
	font-size: 20px;
	margin-right: 15px;
}

#top .small-icon-list .avia-icon-list .iconlist-timeline {
	left: 25px;
}

#top .small-icon-list .avia-icon-list li {
	padding: 0;
	min-height: 54px;
}